body {
  min-width: 960px;
  background-image: url(/images/bg.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-attachment: fixed;
  overflow-y: scroll;
  font-family: Roboto;
  margin: 10px;
  padding-bottom: 30px;
}

.wrapper1 {
  display: flex;
  justify-content: space-evenly;
}

.weight {
  margin: 20px;
  background-color: white;
  width: 900px;
  height: 500px;
  border-radius: 40px;
}

.weightChart {
  position: relative;
  width: 890px;
  height: 400px;
  padding-left: 7px;
  /* left: 20px;
  top: 90px; */
}

.today {
  display: flex;
  justify-content: center;
  margin-left: 50px;
}

.today .weightbtn {
  margin-left: 8px;
}

.health {
  /* position: relative; */
  background-color: white;
  width: 500px;
  height: 500px;
  border-radius: 40px;
  margin: 20px;
}

.bmiChart {
  position: relative;
  /* top: 87px; */
  width: 480px;
  height: 405px;
}

.wrapper2 {
  display: flex;
  justify-content: center;
  justify-content: space-evenly;
}

.diet {
  position: relative;
  background-color: white;
  width: 400px;
  height: 600px;
  top: 30px;
  border-radius: 40px;
  margin: 10px;
}

.diChart {
  position: absolute;
  width: 390px;
  height: 270px;
  top: 85px;
}

.diet .dieth1 {
  position: absolute;
  left: 155px;
  top: 20px;
}

.diet .dieth3 {
  position: absolute;
  left: 100px;
  top: 340px;
}

.diet .dieth3_2 {
  display: inline-block;
  position: absolute;
  left: 100px;
  top: 370px;
}

#now_cal {
  display: inline-block;
  position: absolute;
  left: 227px;
  top: 378px;
  font-weight: bold;
}

.cal_label {
  display: inline-block;
  position: absolute;
  left: 268px;
  top: 394px;
  font-weight: bold;
}

#caltext {
  position: absolute;
  top: 423px;
  left: 130px;
  font-size: 17px;
  width: 140px;
  height: 90px;
  border: 0;
  font-weight: bold;
  text-align: center;
  resize: none;
}

#diet_input {
  position: absolute;
  left: 130px;
  top: 530px;
  height: 30px;
  width: 130px;
  resize: none;
  font-size: 20px;
}

.healthDiary {
  position: relative;
  background-color: white;
  width: 400px;
  height: 600px;
  top: 30px;
  border-radius: 40px;
  margin: 10px;
}

.healthDiaryh1 {
  position: absolute;
  left: 150px;
  top: 20px;
}

#diaryinput {
  position: absolute;
  width: 394px;
  height: 130px;
  font-size: 20px;
  top: 475px;
  border-radius: 0 0 40px 40px;
  resize: none;
}

#diarydelete {
  position: absolute;
  width: 50px;
  height: 30px;
  background-color: lightgrey;
  text-align: center;
  border: 0;
  top: 445px;
  left: 350px;
  color: black;
  font-size: 11px;
}

#diarydelete:hover {
  background-image: url(/images/bg.jpg);
}

#word {
  position: absolute;
  width: 383px;
  height: 340px;
  left: 7px;
  right: 0px;
  top: 90px;
  font-size: 19px;
  resize: none;
  border: 0;
}

.video {
  position: relative;
  background-color: white;
  width: 400px;
  height: 600px;
  top: 30px;
  border-radius: 40px;
  margin: 10px;
}

.videoh1 {
  position: absolute;
  left: 150px;
  top: 20px;
}

.v1 {
  position: absolute;
  width: 360px;
  height: 200px;
  left: 20px;
  top: 110px;
}

.v2 {
  position: absolute;
  width: 360px;
  height: 200px;
  left: 20px;
  top: 350px;
}

@media screen and (max-width: 1300px) {
  .wrapper1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  .weight {
    margin: 20px;
    background-color: white;
    width: 900px;
    height: 500px;
    border-radius: 40px;
  }

  .weightChart {
    position: relative;
    width: 890px;
    height: 400px;
    padding-left: 7px;
    /* left: 20px;
    top: 90px; */
  }

  .today {
    display: flex;
    justify-content: center;
    margin-left: 50px;
  }

  .today .weightbtn {
    margin-left: 8px;
  }

  .health {
    /* position: relative; */
    background-color: white;
    width: 900px;
    height: 500px;
    border-radius: 40px;
    margin: 20px;
  }

  .bmiChart {
    position: relative;
    /* top: 87px; */
    width: 890px;
    height: 405px;
  }

  .wrapper2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    justify-content: space-evenly;
  }

  .diet {
    position: relative;
    background-color: white;
    width: 400px;
    height: 600px;
    top: 30px;
    border-radius: 40px;
    margin: 10px;
  }

  .diChart {
    position: absolute;
    width: 390px;
    height: 270px;
    top: 85px;
  }

  .diet .dieth1 {
    position: absolute;
    left: 155px;
    top: 20px;
  }

  .diet .dieth3 {
    position: absolute;
    left: 100px;
    top: 340px;
  }

  .diet .dieth3_2 {
    display: inline-block;
    position: absolute;
    left: 100px;
    top: 370px;
  }

  #now_cal {
    display: inline-block;
    position: absolute;
    left: 227px;
    top: 378px;
    font-weight: bold;
  }

  .cal_label {
    display: inline-block;
    position: absolute;
    left: 268px;
    top: 394px;
    font-weight: bold;
  }

  #caltext {
    position: absolute;
    top: 423px;
    left: 130px;
    font-size: 17px;
    width: 140px;
    height: 90px;
    border: 0;
    font-weight: bold;
    text-align: center;
    resize: none;
  }

  #diet_input {
    position: absolute;
    left: 131px;
    top: 530px;
    height: 30px;
    width: 130px;
    resize: none;
    font-size: 20px;
  }

  .healthDiary {
    position: relative;
    background-color: white;
    width: 400px;
    height: 600px;
    top: 30px;
    border-radius: 40px;
    margin: 10px;
  }

  .healthDiaryh1 {
    position: absolute;
    left: 150px;
    top: 20px;
  }

  #diaryinput {
    position: absolute;
    width: 394px;
    height: 120px;
    font-size: 20px;
    top: 475px;
    border-radius: 0 0 40px 40px;
    resize: none;
  }

  #diarydelete {
    position: absolute;
    width: 50px;
    height: 30px;
    background-color: lightgrey;
    text-align: center;
    border: 0;
    top: 445px;
    left: 350px;
    color: black;
    font-size: 11px;
  }

  #diarydelete:hover {
    background-image: url(/images/bg.jpg);
  }

  #word {
    position: absolute;
    width: 383px;
    height: 340px;
    left: 7px;
    right: 0px;
    top: 90px;
    font-size: 19px;
    resize: none;
    border: 0;
  }

  .video {
    position: relative;
    background-color: white;
    width: 900px;
    height: 600px;
    top: 30px;
    border-radius: 40px;
    margin: 10px;
  }

  .videoh1 {
    position: absolute;
    left: 400px;
    top: 20px;
  }

  .v1 {
    position: absolute;
    width: 423px;
    height: 340px;
    left: 20px;
    top: 149px;
  }

  .v2 {
    position: absolute;
    width: 423px;
    height: 340px;
    left: 457px;
    top: 149px;
  }
}
